.switch-box {
    position: fixed;
    z-index: 1;
    left: 3%;
    bottom: 63px
}

.switch-box .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px
}

.switch-box .switch input {
    opacity: 0;
    width: 0;
    height: 0
}

.switch-box .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4d4949;
    -webkit-transition: .4s;
    transition: .4s
}

.switch-box .slider:before {
    position: absolute;
    content: "";
    height: 30px;
    width: 30px;
    left: 2.5px;
    bottom: 4px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -webkit-transition: .4s;
    transition: .4s;
    -webkit-box-shadow: 0 0 15px #2020203d;
    box-shadow: 0 0 15px #2020203d;
    background: url(../images/night.png);
    background-repeat: no-repeat;
    background-position: center
}

.switch-box input:checked+.slider {
    background-color: #cbc1c1
}

.switch-box input:focus+.slider {
    background-color: #4d4949
}

.switch-box input:checked+.slider:before {
    -webkit-transform: translateX(24px);
    transform: translateX(24px);
    background: url(../images/sunny.png);
    background-repeat: no-repeat;
    background-position: center
}

.switch-box .slider.round {
    border-radius: 50px
}

.switch-box .slider.round:before {
    border-radius: 50%
}

.theme-dark body {
    background-color: #141414;
    color: #f1f1f1
}

.theme-dark p {
    color: #f1f1f1
}

.theme-dark p a {
    color: #f1f1f1 !important;
}

.theme-dark p a:hover {
    color: #E2AE10 !important;
}

.theme-dark .bg-f4f6f9 {background-color: #2c2c2c;}

.theme-dark .h1,
.theme-dark .h2,
.theme-dark .h3,
.theme-dark .h4,
.theme-dark .h5,
.theme-dark .h6,
.theme-dark h1,
.theme-dark h2,
.theme-dark h3,
.theme-dark h4,
.theme-dark h5,
.theme-dark h6 {
    color: #fff!important
}

.theme-dark .h1 a,
.theme-dark .h2 a,
.theme-dark .h3 a,
.theme-dark .h4 a,
.theme-dark .h5 a,
.theme-dark .h6 a,
.theme-dark h1 a,
.theme-dark h2 a,
.theme-dark h3 a,
.theme-dark h4 a,
.theme-dark h5 a,
.theme-dark h6 a {
    color: #fff!important
}

.theme-dark .h1 a:hover,
.theme-dark .h2 a:hover,
.theme-dark .h3 a:hover,
.theme-dark .h4 a:hover,
.theme-dark .h5 a:hover,
.theme-dark .h6 a:hover,
.theme-dark h1 a:hover,
.theme-dark h2 a:hover,
.theme-dark h3 a:hover,
.theme-dark h4 a:hover,
.theme-dark h5 a:hover,
.theme-dark h6 a:hover {
    color: #E2AE10;
}

.theme-dark .nav-bg-1, .theme-dark .nav-bg-2 {
    background-color: #000
}

.theme-dark .navbar-area .navbar-brand .white-logo {
    display: block
}

.theme-dark .navbar-area .navbar-brand .main-logo {
    display: none
}

.theme-dark .header-right-content .list ul li a {
    color: #fff
}

.theme-dark .header-right-content .list ul li a:hover,
.theme-dark .header-right-content .list ul li a:focus,
.theme-dark .header-right-content .list ul li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item a {
    color: #fff
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item:hover a,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item:focus a,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item.active a {
    color: #E2AE10;
}

.theme-dark .desktop-nav  #main-menu.main-menu-desktop-mode {
    background: #0e0e0e;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu {
    background: #0e0e0e;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li a {
    color: #fff;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a {
    color: #fff;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
    color: #fff
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
    color: #fff
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
    color: #fff
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
    color: #fff
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
    color: #fff
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus,
.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li.active a {
    color: #E2AE10;
}

.theme-dark .desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li.active a {
    color: #E2AE10;
}

.theme-dark #author .author-card {
    background-color: #000;
    color: #f1f1f1;
}
.theme-dark #author .author-card .card-footer {
    background-color: #000;
    color: #f1f1f1;
}
.theme-dark #author .author-card .card-footer a {
    color: #f1f1f1;
}
.theme-dark #author .author-card p.text-secondary-brand {
    color: var(--iub-secondary-color);
}
.theme-dark p.text-secondary-brand {
    color: var(--iub-secondary-color);
}
.theme-dark .card-brand {
    background-color: #000;
    color: #f1f1f1;
}
.theme-dark .card-brand .card-footer {
    background-color: #000;
    color: #f1f1f1;
}
.theme-dark .text-muted {
    color: #f1f1f1 !important;
}

.theme-dark .preloader-area {
    background-color: #000
}

.theme-dark .default-btn {
    color: #fff
}

.theme-dark .top-header-area {
    background-color: #0e0e0e
}

.theme-dark .banner-area {
    background-color: #0e0e0e
}

.theme-dark .courses-slider.owl-theme .owl-nav [class*=owl-] {
    background-color: #424141;
    color: #fff
}

.theme-dark .counter-card h1 .target.heading-color {
    color: #fff
}
.theme-dark .page-banner-area::before {
    background: rgba(21, 21, 24, .8)
}
.theme-dark .category-list {
    background-color: #0e0e0e
}

.theme-dark .category-list ul li a {
    color: #fff
}

.theme-dark .paginations ul li a {
    color: #fff
}

.theme-dark .accordion .accordion-item {
    background-color: #0e0e0e
}

.theme-dark .accordion .accordion-item .accordion-button {
    color: #fff
}

.theme-dark .accordion .accordion-item .accordion-button::after {
    color: #fff
}

.theme-dark .contacts-form {
    background-color: #0e0e0e
}

.theme-dark .contacts-form .form-group .form-control {
    background-color: #000;
    color: #fff
}

.theme-dark .contact-and-address .contact-and-address-content .contact-card {
    background-color: #0e0e0e
}

.theme-dark .modal.right .modal-content {
    background-color: #151414
}

.theme-dark .modal .modal-body .white-logo {
    display: block
}

.theme-dark .modal .modal-body .main-logo {
    display: none
}

.theme-dark .modal .modal-body .contact-form #contactForm .form-group .form-control {
    background-color: #000;
    color: #fff
}

.theme-dark .modal .modal-body .contact-form #contactForm .form-group .form-control::-webkit-input-placeholder {
    color: #fff
}

.theme-dark .modal .modal-body .contact-form #contactForm .form-group .form-control:-ms-input-placeholder {
    color: #fff
}

.theme-dark .modal .modal-body .contact-form #contactForm .form-group .form-control::-ms-input-placeholder {
    color: #fff
}

.theme-dark .modal .modal-body .contact-form #contactForm .form-group .form-control::placeholder {
    color: #fff
}

.theme-dark .modal .modal-body .sidebar-social-list li i {
    color: #fff
}

.theme-dark .footer-area {
    background-color: #121111
}

.theme-dark .copyright-area {
    background-color: #1b1a1a
}
.theme-dark .copyright .social-content ul li span {
    color: #cacaca;
}

.theme-dark .admisssion-area.admission-bg::before {
    background: rgba(7, 7, 7, .75)
}

@media only screen and (max-width:991px) {
    .theme-dark .navbar-area {
        background-color: #000
    }
    .theme-dark .navbar-area.nav-bg-3 {
        border-bottom: none
    }
    .theme-dark .navbar-area.nav-bg-3.is-sticky {
        background: #000
    }
    .theme-dark .mobile-responsive-nav .mobile-responsive-menu .logo .white-logo {
        display: block
    }
    .theme-dark .mobile-responsive-nav .mobile-responsive-menu .logo .main-logo {
        display: none
    }
    .theme-dark .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav {
        background-color: #000
    }
    .theme-dark .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul {
        background-color: #000
    }
    .theme-dark .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a {
        border-top-color: #424141;
        color: #fff!important
    }
}


.theme-dark .dataTables_wrapper .dataTables_length,
.theme-dark .dataTables_wrapper .dataTables_filter,
.theme-dark .dataTables_wrapper .dataTables_info,
.theme-dark .dataTables_wrapper .dataTables_processing,
.theme-dark .dataTables_wrapper .dataTables_paginate {
    color: white !important;
}

.theme-dark .table.table-hover {
    color: white !important;
}

.theme-dark .table.table-hover tr:hover td {
    color: lightgray !important;
}

.theme-dark .dataTables_wrapper .dataTables_length select {
    color: white;
}

.theme-dark .table.table-hover.table-striped .odd {
    background: #0e0e0e !important;
}

.theme-dark .table.table-hover.table-striped {
    border-color: #555;
}

.theme-dark .table.table-hover.table-striped .odd td {
    color: white !important;
}
